<!-- <app-sidebar (collapsedEvent)="receiveCollapsed($event)"></app-sidebar> -->
<section class="main-container" [ngClass]="{collapsed: collapedSideBar}" style="height: 700px">
    <router-outlet></router-outlet>
</section>
